Subject: Re: git svn import failure : write .git/Git_svn_hash_BmjclS: Bad file descriptor

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Mar 2015 12:11:09 -0700

Eric Wong <[email-masked]> writes:

> "Kyle J. McKay" <[email-masked]> wrote:
>> The updated patch with the additional fix is below.
>
> Thanks, signed-off and pushed to master on git://bogomips.org/git-svn
> I've dropped my "destroy all tempfiles..." patch.

I think I missed this exchange.  I see these two patches:

    e0b4cad Git::SVN::*: avoid premature FileHandle closure
    ce1b57b git-svn: fix localtime=true on non-glibc environments

on the 'master' branch of your git://git.bogomips.org/git-svn.git/
repository.  Is this a good time to pull from you, and should I
expect more during this cycle (I am guessing that the answers would
be yes and no, but just to make sure...)?

Thanks.